<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd5422m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar etiquetas para kanban (whwmd5422m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar etiquetas para <Link href="/baanerp/wh/glossary/glossary#000400" role="glossary">kanban</Link>.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000311" role="manual">Configuración de Kanban, formato de etiqueta y generación de órdenes</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="def.layout"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Formato</Title>
			</Header>
			<FuncDesc>Use este campo para indicar si las etiquetas para kanban se deben listar según el formato de etiqueta especificado en la sesión <GUIRef href="/baanerp/wh/wmd/whwmd2110s000" role="session">Almacén - Artículo (whwmd2110s000)</GUIRef> o según un formato de etiqueta especificado manualmente.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="nr.of.copies"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de copias</Title>
			</Header>
			<FuncDesc>El número de etiquetas que se deben listar.</FuncDesc>
			<SimpleSection><Paragraph class="Default"> 
                                 ERP LN recupera el número predeterminado de etiquetas que se deben listar del campo <GUIRef href="/baanerp/wh/wmd/whwmd2110s000#whwmd210.kanq" role="manual">Número de kanban</GUIRef> de la sesión <GUIRef href="/baanerp/wh/wmd/whwmd2110s000" role="session">Almacén - Artículo (whwmd2110s000)</GUIRef>. Si el valor del campo <GUIRef href="/baanerp/wh/wmd/whwmd5422m000#def.copies" role="manual">Número de copias</GUIRef> es <GUIRef href="/baanerp/wh/domains/wmd.copy#userdefined" role="option">Número de copias definido por el usuario</GUIRef>, debe especificar manualmente el número de etiquetas que se deben listar.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="label.layout"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Formato de etiqueta</Title>
			</Header>
			<FuncDesc>El código del formato de etiqueta usado para listar etiquetas para kanban.</FuncDesc>
			<SimpleSection><Paragraph class="Default"> 
                                 ERP LN recupera el formato de etiqueta predeterminado del artículo de la sesión <GUIRef href="/baanerp/wh/wmd/whwmd2110s000" role="session">Almacén - Artículo (whwmd2110s000)</GUIRef>. Si el valor del campo <GUIRef href="/baanerp/wh/wmd/whwmd5422m000#def.layout" role="manual">Formato de etiqueta</GUIRef> es <GUIRef href="/baanerp/wh/domains/wmd.labl#userdefined" role="option">Formato de etiqueta definido por usuario</GUIRef>, debe especificar manualmente el formato de etiqueta según el cual deben listarse las etiquetas.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="def.copies"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de copias</Title>
			</Header>
			<FuncDesc>Use este campo para indicar si el número de etiquetas que se deben listar debe ser el mismo que el número de cajones especificados en la sesión <GUIRef href="/baanerp/wh/wmd/whwmd2110s000" role="session">Almacén - Artículo (whwmd2110s000)</GUIRef> o si debe determinarse por el número de etiquetas especificado manualmente.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
